{% extends 'base.html' %}

{% block content %}

{% include './includes/inc_nav_black.html' %}

 <section aria-label="Russian Visa Invitation Online Form" class="py-8 lg:py-12 bg-gray-50">
        <div class="p-4 mx-auto max-w-screen-xl ">
            <h1 class="pb-5 text-2xl tracking-tight font-bold leading-tight text-gray-700 md:text-3xl lg:text-4xl text-center">
                Russian Visa Invitation Online</h1>
        </div>

     <div>
         <script type="text/javascript"> (function(w){     var q=[         ['setContext', 'TL-VISA-EXPRESS', 'en'],         ['embed', 'visa-support-form', {container: 'tl-visa-form', provider: '3542'}]     ];     var t=w.travelline=(w.travelline||{}),ti=t.integration=(t.integration||{});ti.__cq=ti.__cq?ti.__cq.concat(q):q;     if (!ti.__loader){         ti.__loader = true;         var d=w.document,p=d.location.protocol,s=d.createElement('script');         s.type ='text/javascript';         s.async = true;         s.src=(p=='https:'?p:'http:')+'//ibe.tlintegration.com/integration/loader.js';         (d.getElementsByTagName('head')[0]||d.getElementsByTagName('body')[0]).appendChild(s);     } })(window);</script>
     </div>


    </section>

{% endblock %}

